package nexus.billing.methods.common

import nexus.core.methods.NetworkObject

class Provider(
    var id: String,
    var name: String,
    var country: String,
    var type: ProviderType?,
    var credentialType: CredentialType?,
): NetworkObject() {
    enum class CredentialType {
        credentials,
        phoneNumber
    }
    enum class ProviderType {
        external,
        internal
    }
}