package nexus.billing.migrations

import com.bloomberg.selekt.android.SQLiteDatabase
import nexus.billing.models.DescriptionObject
import nexus.billing.models.PlanObject
import nexus.core.db.Migration

class BillingMigration: Migration() {
    override var version: String = "billing_init1"
    override var createdAt: Long = 2
    override fun migrateDatabase(db: SQLiteDatabase) {
        db.exec(PlanObject.createTable())
        db.exec(DescriptionObject.createTable())
    }
}