package nexus.billing.methods.notifications

import nexus.billing.methods.profile.ProfilePlan
import nexus.core.methods.API_VERSION
import nexus.core.methods.EndpointNotificationType
import nexus.core.methods.Serializable

@Serializable
class ProfilePlanUpdateNotify: EndpointNotificationType<ProfilePlanUpdateNotify.Params> {
    override var id: String? = null
    override var version: Double = API_VERSION
    override var method: String = "billing.profile.plan"
    override lateinit var params: Params

    @Serializable class Params : ProfilePlan()
}