package nexus.billing.models

//class PlanInfo(
//    var planID: String,
//    var name: String,
//    var provider: Provider,
//    var category: Category,
//    var verificationRequired: Array<Verification> = emptyArray(),
//    var type: Plan.Types) {
//
//    var services: Array<ServiceInfo> = emptyArray()
//    var profileServices: Array<ProfileServiceInfo> = emptyArray()
//    lateinit var planDesc: Descriptions
//    lateinit var providerDesc: Descriptions
//    lateinit var categoryDesc: Descriptions
//
//    val planPrice: Int
//        get() {
//            var fullPrice = 0
//            val dict = HashMap<String, Int>()
//            for (service in this.services) {
//                val price = (service.recurringAmount ?: service.purchaseAmount ?: 0)
//                if (price > 0) {
//                    when (service.activation) {
//                        Service.Activation.mandatory -> fullPrice += price
//                        Service.Activation.selective -> {
//                            val key = "${service.type.name}_${service.category.name}"
//                            if (dict[key] == null || dict[key]!! > price) {
//                                dict[key] = price
//                            }
//                        }
//                        Service.Activation.optional -> {}
//                    }
//                }
//            }
//            dict.values.forEach { fullPrice += it }
//            return fullPrice
//        }
//
//    class ServiceInfo(
//        var id: String,
//        var type: Service.Types,
//        var category: Service.Category,
//        var serviceDesc: Descriptions,
//        var currency: Currency,
//        var activation: Service.Activation,
//        var duration: Double? = null,
//        var units: Int? = null,
//        var recurringAmount: Int? = null,
//        var purchaseAmount: Int? = null,
//        var recurringInterval: Double? = null,
//        var assets: Array<Asset>? = null
//    ) {
//        companion object {
//            fun convert(service: Service, descriptions: Descriptions): ServiceInfo {
//                return ServiceInfo(
//                    service.id,
//                    service.type,
//                    service.category,
//                    descriptions,
//                    service.currency,
//                    service.activation,
//                    service.duration,
//                    service.units,
//                    service.recurringAmount,
//                    service.purchaseAmount,
//                    service.recurringInterval,
//                    service.assets
//                )
//            }
//        }
//    }
//
//    class ProfileServiceInfo(
//        var id: String,
//        var serviceID: String,
//        var type: Service.Types,
//        var state: ProfileService.State,
//        var category: Service.Category,
//        var units: Units?,
//        var asset: Asset?,
//        var activation: ProfileService.Activation?,
//        var simcard: ProfileService.Simcard?,
//        var voiceMail: ProfileService.VoiceMail?,
//        var recurringInterval: Double?,
//        var selectedAt: Double?,
//        var activatedAt: Double?,
//        var suspendedAt: Double?,
//        var expirationDate: Double?,
//        var nextActivationAt: Double?,
//        var serviceDesc: Descriptions,
//    ) {
//        companion object {
//            fun convert(service: ProfileService, descriptions: Descriptions): ProfileServiceInfo {
//                return ProfileServiceInfo(service.id,
//                    service.serviceID,
//                    service.type,
//                    service.state,
//                    service.category,
//                    service.units,
//                    service.asset,
//                    service.activation,
//                    service.simcard,
//                    service.voicemail,
//                    service.recurringInterval,
//                    service.selectedAt,
//                    service.activatedAt,
//                    service.suspendedAt,
//                    service.expirationDate,
//                    service.nextActivationAt,
//                    descriptions
//                )
//            }
//        }
//    }
//}

//class PlanObject(
//    var id: String,
//    var language: String,
//    var plan: ProfilePlan,
//    var planInfo: PlanInfo,
//) : DBObject {
//
//    val price: Int
//        get() {
//            var sum = 0
//            this.plan.services.filter { it.state != ProfileService.State.removed && it.activation == ProfileService.Activation.auto }.forEach { service ->
//                sum += (this.planInfo.services.find { it.id == service.serviceID }?.recurringAmount ?: 0)
//            }
//            return sum
//        }
//
//    val currency: Currency
//        get() = this.planInfo.services.firstOrNull()?.currency ?: Currency.USD
//
//    fun findServicePrice(serviceId: String): Int? {
//        return this.planInfo.services.find { it.id == serviceId }?.recurringAmount
//    }
//
//    companion object : DAO<PlanObject, String> {
//        override var table: String = "plan_table"
//
//        const val ID = "id"
//        const val LANGUAGE = "language"
//        const val PLAN = "plan"
//        const val PLAN_INFO = "planInfo"
//
//        override fun createTable(): String {
//            return "CREATE TABLE IF NOT EXISTS $table ('$ID' TEXT PRIMARY KEY NOT NULL, '$LANGUAGE' TEXT NOT NULL, '$PLAN' TEXT, '$PLAN_INFO' TEXT)"
//        }
//
//        override fun findAll(db: SQLiteDatabase): ArrayList<PlanObject> {
//            val cursor = db.query("SELECT * FROM $table", null)
//            val items = ArrayList<PlanObject>()
//            while (cursor.moveToNext()) {
//                items.add(this.unBox(db, cursor))
//            }
//            return items
//        }
//
//        fun findAll(db: SQLiteDatabase, language: String): ArrayList<PlanObject> {
//            val cursor = db.query("SELECT * FROM $table where $LANGUAGE = '$language'", null)
//            val items = ArrayList<PlanObject>()
//            while (cursor.moveToNext()) {
//                items.add(this.unBox(db, cursor))
//            }
//            return items
//        }
//
//        override fun findBy(db: SQLiteDatabase, id: String): PlanObject? {
//            val cursor: Cursor = db.query("SELECT * FROM $table WHERE $ID = '$id'", null)
//            if (cursor.moveToFirst()) {
//                return this.unBox(db, cursor)
//            }
//            return null
//        }
//
//        fun deleteAll(db: SQLiteDatabase): Int {
//            return db.delete(table, "", null)
//        }
//
//        @SuppressLint("Range")
//        override fun unBox(db: SQLiteDatabase, cursor: Cursor): PlanObject {
//            val id = cursor.getString(cursor.getColumnIndex(ID))
//            val language = cursor.getString(cursor.getColumnIndex(LANGUAGE))
//            val plan = cursor.getString(cursor.getColumnIndex(PLAN)).let { jsonSerializer.fromJson(it, ProfilePlan::class.java) }
//            val publicPlan = cursor.getString(cursor.getColumnIndex(PLAN_INFO)).let { jsonSerializer.fromJson(it, PlanInfo::class.java) }
//            return PlanObject(id, language, plan, publicPlan)
//        }
//    }
//
//    override fun insert(db: SQLiteDatabase): Long {
//        val values = ContentValues()
//        values.apply {
//            put(ID, this@PlanObject.id)
//            put(LANGUAGE, this@PlanObject.language)
//            put(PLAN, this@PlanObject.plan.let { jsonSerializer.toJson(it) })
//            put(PLAN_INFO, this@PlanObject.planInfo.let { jsonSerializer.toJson(it) })
//        }
//        return db.insert(table, values, ConflictAlgorithm.REPLACE)
//    }
//
//    override fun update(db: SQLiteDatabase): Int {
//        val values = ContentValues()
//        values.apply {
//            put(LANGUAGE, this@PlanObject.language)
//            put(PLAN, this@PlanObject.plan.let { jsonSerializer.toJson(it) })
//            put(PLAN_INFO, this@PlanObject.planInfo.let { jsonSerializer.toJson(it) })
//        }
//        return db.update(table, values, "$ID = '${this.id}'", null, ConflictAlgorithm.REPLACE)
//    }
//
//    override fun delete(db: SQLiteDatabase): Int {
//        return db.delete(table, "$ID = '${this.id}'", null)
//    }
//}